@font-face{
	font-family:'HarmonyOS_Sans_SC_Regular';
	src:url('https://web128-500501-10.site.zihu.com/font/HarmonyOS_Sans_SC_Regular.ttf'),
	     url('http://www.yuhuitec.com/font/HarmonyOS_Sans_SC_Regular.ttf'),
	     url('/font/HarmonyOS_Sans_SC_Regular.ttf');;
}
@font-face{
	font-family:'HarmonyOS_Sans_SC_Medium';
	src:url('https://web128-500501-10.site.zihu.com/font/HarmonyOS_Sans_SC_Medium.ttf'),
	     url('http://www.yuhuitec.com/font/HarmonyOS_Sans_SC_Medium.ttf'),
	     url('/font/HarmonyOS_Sans_SC_Medium.ttf');;
}
@font-face{
	font-family:'HarmonyOS_Sans_SC_Light';
	src:url('https://web128-500501-10.site.zihu.com/font/HarmonyOS_Sans_SC_Light.ttf'),
	     url('http://www.yuhuitec.com/font/HarmonyOS_Sans_SC_Light.ttf'),
	     url('/font/HarmonyOS_Sans_SC_Light.ttf');;
}
html,body{font-family:"HarmonyOS_Sans_SC_Regular" !important;}
.p1700m98e6be138e475fb4,.p1700maf4c627c7d96a7e4,.xg_menuTitle2,.p1783mf1783-03f1d2f033de02b72,.p1783mf1783-033eb44cdd45f0945{font-family:"HarmonyOS_Sans_SC_Light" !important;}
.p1700mdec1eba9de379c4b{font-family:"HarmonyOS_Sans_SC_Medium" !important;}

.xg_menuTitle2 a{font-size:15px!important;}

@media only screen and (min-width: 769px){
	/*header*/
	.xg_header{ border-bottom: solid 1px rgba(255,255,255,0.1); position: absolute !important; z-index: 8; left: 0; top: 0; width: 100%; }
	/*?????????*/
}